--CREACION DE LA TABLA

IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_tipoPendiente')
BEGIN
exec[_ini_creartabla] 'doc_tipoPendiente', 1
END

--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_pendienteDocumento' AND COLUMN_NAME ='id_tipoPendiente')
BEGIN
alter table [doc_pendienteDocumento]  add   id_tipoPendiente int not null default 0
END 




